June 24, 2001

NetBSD advisory: remote buffer overflow in ftpd

Author: JT Smith

NetBSD's site warns of a remote denial of service and buffer overflow vulnerability in ftpd, the file transfer protocol daemon, in NetBSD 1.4, 1.5, and -current.

Category:

  • Linux
Click Here!